Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 10:05:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return najwa jabr                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  najwa jabr Bot:  Hi Najwa Jabr ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971505506163            01:51 PM, 14th Apr                   Sohaib                   Hi Najwa  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:53 PM, 14th Apr                     najwa jabr                    I need to do a return but cannot find the return form to fill out           01:53 PM, 14th Apr                   Sohaib                   could you please share with us item name and pic so we can create a return request from our end           01:55 PM, 14th Apr                     najwa jabr                    I can give you the order number  It is 9649980548           01:55 PM, 14th Apr                     najwa jabr                    I am returning the 2 dresses in this order           01:56 PM, 14th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:56 PM, 14th Apr                     najwa jabr                    No problem           01:56 PM, 14th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:01 PM, 14th Apr                   Sohaib                   162822427 - - Sustainable Solid Midi Dress with Sleeve Tie-Ups and Pockets           02:02 PM, 14th Apr                   Sohaib                   162822421 - - Sustainable Solid Midi Dress with Sleeve Tie-Ups and Pockets           02:02 PM, 14th Apr                     najwa jabr                    yes           02:02 PM, 14th Apr                   Sohaib                   Did you mean those item           02:02 PM, 14th Apr                     najwa jabr                    yes           02:03 PM, 14th Apr                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971505506163  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           02:04 PM, 14th Apr                     najwa jabr                    i just received your sms for the return           02:04 PM, 14th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           02:04 PM, 14th Apr                   Sohaib                   Is there anything else I can help you with?           02:04 PM, 14th Apr                     najwa jabr                    thank you  you have been very helpful           02:05 PM, 14th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:05 PM, 14th Apr                     najwa jabr                    bye           02:05 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2400169